@media all and (min-width:1024px){
	.et_pb_row{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media all and (min-width:800px){
	.et_pb_blog_grid .et_pb_image_container img{
		padding-right: 0;
	}
}
@media all and (min-width:980px){
	.same_page .et_pb_posts article{
		margin-top: 70px;
	}
	
}
@media all and (min-width:768px){
	.same_page .et_pb_posts a img{
	    float: left;
		width: 40%;
		padding-right: 20px;
		vertical-align: bottom;
		padding-bottom: 30px;
	}
}

@media all and (max-width:1150px){
	#et_top_search {
		float: right !important;
		margin-top: -25px;
	}
}
@media all and (max-width:980px){
	.et_pb_column .et_pb_blog_grid .column.size-1of2{
		margin-bottom: 0 !important;
	}
		.page-template-default .same_page .et_pb_column .et_pb_posts{
		margin-bottom: 50px !important;
	}
	.author-bio-box .author-avatar{
		width: auto;
		display: block;
		float: none;
	}
	
	
	
}
@media all and (max-width:768px){
/* Plus61J Voices */
	
	.same_page .alm-listing li{
		padding: 0;
	}
	.same_page .alm-listing li img{
		position: static;
		display: block;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.page-template-default .same_page .alm-reveal{
		padding: 0;
	}
	.page-template-default .et_pb_column{
		padding: 0 15px;
	}
	.et_pb_blog_grid .et_pb_image_container{
		margin: 0;
	}
	.et_pb_section .et_pb_blog_grid .et_pb_image_container img,
	.same_page .gq-double-archive-more a img{
		width: auto;
		height: auto;
		float: none;
		max-width: 100%;
		min-width: auto;
		display: block;
		margin: 0 auto;
	}
	.same_page .gq-double-archive-more a img{
		max-width: 400px;
		margin-top: 50px;
		width: 100%;
	}
	.page-template-default .same_page .et_pb_module{
		padding: 0;
	}
	.same_page .et_pb_column.et_pb_column_4_4.et_pb_column_1{
		margin-top: 0 !important;
	}
	.et_pb_blog_grid .et_pb_post{
		padding: 10px;
	}
	.post-meta{
		margin-top: 10px;
	}
	.first_post .gq-single-head article{
		height: auto;
	}
	.first_post .et_pb_module.et_pb_space.et_pb_divider.et_pb_divider_1.et_pb_divider_position_top{
		margin-top: 0;
	}
	.first_post .et_pb_column.et_pb_column_4_4.et_pb_column_1{
		margin-top: 0 !important;
	}
	.same_page .gq-double-archive-more .et_pb_post{
		min-height: auto !important;
	}
	.container{
		width: 90%;
	}
}